OCaml Forge

Detail: [#1087] Test with all versions of ocaml since 3.10.2

Feature Requests: Browse | Download .csv | Monitor

[#1087] Test with all versions of ocaml since 3.10.2

Date:
2012-01-18 00:24
Priority:
3
State:
Closed
Submitted by:
Sylvain Le Gall (gildor-admin)
Assigned to:
Sylvain Le Gall (gildor-admin)
Resolution:
None
Due in version:
0.2.1
Product:
OASIS
Component:
OASIS
Operating System:
None
 
Summary:
Test with all versions of ocaml since 3.10.2

Detailed description
In order to be sure that the generated setup.ml is compatible with old version of OCaml, we should be able to setup an environment with
* ocaml ver X.Y.Z
* ocamlfind
* oUnit (required for deps of test packages)

Followup

Message
Date: 2016-07-21 06:50
Sender: Sylvain Le Gall

Using travis + opam. The project test all version since 3.12.1 (for now).

Attached Files:

Changes:

Field Old Value Date By
status_idOpen2016-07-21 06:50gildor-admin
close_dateNone2016-07-21 06:50gildor-admin
assigned_tonone2014-06-16 09:41gildor-admin